Name:		remoot
Version:	0.9
Release:	29%{?dist}
Summary:	Pseudo-universal remote control wrapper

License:	Artistic 2.0
URL:		http://remoot.sourceforge.net/
Source:		http://downloads.sf.net/%{name}/%{name}-%{version}.tar.gz
BuildArch:	noarch
BuildRequires:	perl-generators

Requires:	perl(:MODULE_COMPAT_%(eval "`%{__perl} -V:version`"; echo $version))

%description
ReMoot is a remote control that supports many popular multimedia applications
running on GNU/Linux. It wraps around these apps and provides a unified and 
easy-to-use interface which can be accessed in many different ways. You can 
use the remote control from the command-line, with desktop icons or panel 
buttons, over the web with "rewwwoot" or by mapping your multimedia keyboard 
to it so that you can control all supported applications with the same keys.

%prep
%setup -q

%build
# nothing to build

%install
install remoot -m 0755 -D %{buildroot}%{_bindir}/remoot
install daemoot -m 0755 -D %{buildroot}%{_bindir}/daemoot
install remoot-remote -m 0755 -D %{buildroot}%{_bindir}/remoot-remote
iconv -f iso8859-1 -t utf-8 README > README.conv
touch -c -r README README.conv
mv README.conv README

%files
%doc README
%{_bindir}/*

%changelog
* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.9-29
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Sun Jun 04 2017 Jitka Plesnikova <jplesnik@redhat.com> - 0.9-28
- Perl 5.26 rebuild

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.9-27
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Sat May 14 2016 Jitka Plesnikova <jplesnik@redhat.com> - 0.9-26
- Perl 5.24 rebuild

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.9-25
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-24
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Wed Jun 03 2015 Jitka Plesnikova <jplesnik@redhat.com> - 0.9-23
- Perl 5.22 rebuild

* Tue Aug 26 2014 Jitka Plesnikova <jplesnik@redhat.com> - 0.9-22
- Perl 5.20 rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-21
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed Feb 26 2014 Fabian Affolter <mail@fabian-affolter.ch> - 0.9-20
- Switch to macro for path

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-19
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Jul 18 2013 Petr Pisar <ppisar@redhat.com> - 0.9-18
- Perl 5.18 rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sun Nov 18 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.9-16
- Updated to match guidelines

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Mon Jun 11 2012 Petr Pisar <ppisar@redhat.com> - 0.9-14
- Perl 5.16 rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Fri Jun 17 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.9-12
- Perl mass rebuild

* Fri Jun 10 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.9-11
- Perl 5.14 mass rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Jan 27 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.9-9
- Rebuilt

* Wed Jun 02 2010 Marcela Maslanova <mmaslano@redhat.com> - 0.9-8
- Mass rebuild with perl-5.12.0

* Mon Dec  7 2009 Stepan Kasal <skasal@redhat.com> - 0.9-7
- rebuild against perl 5.10.1

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Dec 08 2008 Fabian Affolter <mail@fabian-affolter.ch> - 0.9-4
- Changed summary

* Wed Oct 15 2008 Fabian Affolter <mail@fabian-affolter.ch> - 0.9-3
- Changes and fixes acc. #461699 Comment #5

* Tue Oct 07 2008 Fabian Affolter <mail@fabian-affolter.ch> - 0.9-2
- Changes acc. #461699 Comment #1

* Wed Sep 10 2008 Fabian Affolter <mail@fabian-affolter.ch> - 0.9-1
- Initial spec for Fedora

